net.corda.node

## Class ArgsParser

- net.corda.node.ArgsParser

-     public class ArgsParser

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ArgsParser()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `CmdLineOptions` | `parse(java.lang.String args)`
    `void` | `printHelp(java.io.PrintStream sink)`

- - ### Constructor Detail

    - #### ArgsParser

          public ArgsParser()

  - ### Method Detail

    - #### parse

          public CmdLineOptions parse(java.lang.String args)

    - #### printHelp

          public void printHelp(java.io.PrintStream sink)